triangle
--------

Draw a triangle at the given coordinates.

Options
^^^^^^^
.. include:: /args/expansion.rst

x1
  default: ``100``

  the first x-coordinate to place. Supports :doc:`/units/` and :doc:`/shorthands`.


y1
  default: ``100``

  the first y-coordinate to place. Supports :doc:`/units/` and :doc:`/shorthands`.


x2
  default: ``150``

  the second x-coordinate to place. Supports :doc:`/units/` and :doc:`/shorthands`.


y2
  default: ``150``

  the second y-coordinate to place. Supports :doc:`/units/` and :doc:`/shorthands`.

x3
  default: ``100``

  the third x-coordinate to place. Supports :doc:`/units/` and :doc:`/shorthands`.


y3
  default: ``150``

  the third y-coordinate to place. Supports :doc:`/units/` and :doc:`/shorthands`.


.. include:: /args/draw.rst
.. include:: /args/range.rst
.. include:: /args/layout.rst

Examples
^^^^^^^^
